body {
  font-family: Roboto, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-family:Lato,sans-serif
}

/* wider container to test on DLlG exhibition */

@media (min-width: 1400px) {
div.container.llgc_wider_container {
      width: 80% !important;
  }
}

/* ALT LINK COLOUR STYLING FOR EXHIBITIONS ETC*/
/* LLOYD GEORGE */

.llgc_alt_colour01 .activeLink a  {
	color: #33637a !important;
}

.llgc_alt_colour01 #llgc_main_content a {
    color: #33637a; 
}

.llgc_alt_colour01 .thumbnail .caption {
	color: #33637a !important; 
}

/*Change the minimum height for the static html 'galleries' so they format correctly in all views with the current text length */

@media screen and (max-width:379px){
    .thumbnail {
        min-height: 13.4em;
    }
}
@media screen and (min-width:379px) and (max-width: 990px) {
    .thumbnail {
        min-height: 19.2em;
    }
}

@media screen and (min-width:991px){
   .thumbnail {
        min-height: 16.6em;
    }
}

/*end exhibitions styling*/

/* Overwrite header margin to work with new logo profile */
#llgc_top_nav {
  margin-top: 0.4em !important;
}

div[class^="box-"] ul {
  list-style: none;
  padding: 0;

}
div[class^="box-"] li {
  padding-left: 2em;
  font-size: 1.1em;

}
div[class^="box-"] li:before {
  content: "\f0a9"; /* FontAwesome Unicode */
  font-family: "Font Awesome 5 Free";  /* updated font-family */
  font-weight: 900; /* solid style/weight */
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 1.2em;
  line-height: 1.5em;
}
div[class^="row-"] div[class^="box-"] {
  height: 18em;
  background-color: #ccc;
  overflow: hidden;
  padding: 0;
}
div[class^="row-"] {
  margin: 0;
}
div[class^="box-"] {
  border: 8px solid #d7dcdc;
}

.img-responsive {
  width: 100%;
}

.logo-responsive {
  height: 55px !important;
}

.mobile-search {
  background-color: #da291c !important;
  color: white;
  font-size: 1em !important;
  top: 0px !important;

}

.mobile-search-group {
  border: 1px solid #fff;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 0em;
  margin-bottom: -15px !important;
}

.row-1 .box-1 {
  height: 32em !important;
}
.row-1 .box-1 h1 {
  position: absolute;
  top: 10%;
  left: 8%;
  font-size: 3.5em;
}
.row-1 .box-1 .links {
  position: absolute;
  top: 48%;
  margin: 0 25%;
  width: 50%;
  font-size: 0.96em;
}
.links span {
  float: right;
}
.links span a::before {
  content: "\f2f6";
  font-family: "Font Awesome 5 Free";  /* updated font-family */
  font-weight: 900; /* solid style/weight */
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
}

/* dark transparent bg to make text stand out more in all situations*/
.text-caption, .whiteLink, .row-1 a {
  padding: 0.26em;
  background: rgba(29, 28, 28, 0.37);
  border-radius: 0.4em;
  color: #fff !important;
}


.row-1 a.text-white {
  font-size: 0.94em;
}
.row-5 .box-2 p {
  font-size: 0.8em;
  color: #000;
}

.whiteLink {
  left: 40% !important;
  right: 20% !important;
  color: #fff !important;
  width: 120px;
  text-align: right;
}

a.whiteLink {
  font-size: 0.96em !important;
  width: fit-content;
}

a.whiteLink::before {
  content: "\f2f6";
  font-family: "Font Awesome 5 Free";  /* updated font-family */
  font-weight: 900; /* solid style/weight */
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
}

.blackLink {
  left: 40% !important;
  right: 20% !important;
  color: #fff !important;
  width: 100px;
  text-align: right;
}

.row-1 .box-1 a:hover {
  color: #fff !important;
  text-decoration: underline;
}

.row-1 .box-1 .input-group {
  width: 100%;
}

.text-top {
  position: absolute;
  top: 0;
  left: 0;
  /* width: 600px; */
  width: 100%;
  font-size: 1.5em;
  padding: 1em 2em;
 background: rgba(29, 28, 28, 0.1);
height: 100%;
}


.text-top-small {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 1.6em;
  padding: 0.4em 1em;
  background: rgba(29, 28, 28, 0.50);
  height: 100%;
}

.text-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width:100%;
  font-size: 1.5em;
  padding: 0.3em 1.6em;
}

.title {
  font-weight: 500;
}

.catalogue-search {
  position: absolute;
  top: 35%;
  margin: 0 25%;
  width: 50%;
}

.catalogue-search input {
  /*background-color: rgba(255,255,255,.5);*/
  background-color: rgba(10,10,10,.5);
  width: 100%;
  color: #fff;
  font-weight: 500;
  font-size: 1.5em;
  padding: 5px 15px;
  line-height: 1.5em;

}

.input-group .form-control:first-child {
  border-top-right-radius: 0.4em !important;
  border-bottom-right-radius: 0.4em !important;
}

.row-1 .box-1 .fa-search {
  font-size: 0.8em;
}

.catalogue-search input::placeholder {
  color: #ccc;
  font-size: 0.8em;
  font-style: italic;
}

.catalogue-search button {
  background: 0;
  border: 0;
  color: #fff;
  font-size: 2em;
  line-height: 1.1em;
  position: absolute;
  right: 2px;
  z-index: 5;
}
.catalogue-search button:hover,
.catalogue-search button:focus,
.catalogue-search button:active {
  background: 0 !important;
  border: 0 !important;;
	color: #ccc !important;;
}

.box-text {
  /*  background-color: #fff !important; */
  background-color: #bf4da5 !important;
  padding: .5em 1em;
  align-items: stretch;
  height: 100%;
  overflow-y: hidden;
}

.text-float {
  position: absolute;
  padding: .5em 1em;
  font-size: 1.7em;
}

.text-overlay {
  position: absolute;
  left: 0;
  background-color: rgba(255, 255, 255, 0.88);
  padding: .5em .8em;
  overflow-y: hidden;
	line-height: 1.3em;
}

.text-overlay-bottom {
  bottom: 0;
  width: 100%;
  height: 32%;
  font-size: 1.1em;
}

.text-overlay-left {
  height: 100%;
  top: 0;
}

.text-overlay-left-large {
  height: 100%;
  top: 0;
  font-size: 2em;
  width: 50%;
}

.text-overlay-colour {
  position: absolute;
  left: 0;
  background-color: rgb(51, 101, 127);
  padding: .5em .8em;
  overflow-y: hidden;
  color: #fff!important;
}

.text-black, a:hover.text-black, a:active.text-black, a:enabled.text-black {
  color: #000 !important;
}

.text-white {
  color: #fff !important;
}

a:hover.text-white, a:visited.text-white, a:active.text-white, a:focus.text-white {
  color: #fff !important;
  /*text-decoration: underline;*/
}

.text-overlay-black {
  background-color: rgba(0, 0, 0, .7);
  color: #fff;
}

.text-overlay-white {
  background-color: rgba(255, 255, 255, .7);
  color: #000;
}

.bignews {
  background-color: #da291c !important;
  /*position: absolute;*/
  padding: .5em 1em;
  align-items: stretch;
  /* width: 100%;*/
  height: 252px;
  color: #fff;

}

.bignews p {
  font-size: 1.2em;
}

.bignews h2 {
  font-size: 1.6em;
}

.bignews a {
  color: #fff !important;
  text-decoration: underline;
}

.homepage-latest {
  background-color: rgb(51, 101, 127);
  padding: .5em 1em !important;
  color: #fff !important;
  height: 252px;
  font-size: 1.6em;
	line-height: 1.3em;
}

.homepage-latest-img {
  width: 50%;
  float: right;
}

.text-caption {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  /*padding: 1em 2em;*/
  margin: 1em 2em;
  font-size: 0.86em;
  font-style: italic;
}

.mainbox-caption a {
  padding: 0.26em;
  background: rgba(29, 28, 28, 0.37);
  border-radius: 0.4em;
  position: absolute !important;
  top: initial !important;
  bottom: 0 !important;
  right: 0 !important;
  color: #fff !important;
  /*padding: 1em 2em;*/
  margin: 1em 2em !important;
  font-size: 0.86em !important;
  font-style: italic;
}

.fa-info-circle {
  padding: 0 0.4em 0 0;
  font-size: 1em;
}


#header-xs-menu {
	padding: .4em 0 !important;
}

.lang-mobile {
    font-size: 1.2em;
    color: #fffefe !important;
    font-weight: 500;
    /*padding: 2px;*/
    background: #656565;
    border-radius: 3px;
    padding: 0.2em 0.4em;
    margin-right: 0.6em
}
.lang-mobile:hover,
.lang-mobile:focus,
.lang-mobile:active {
	color: #fff !important;
	background-color: #810000;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(234, 121, 131, .6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(170, 109, 114, .6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(170, 109, 114, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(170, 109, 114, .6);
}

/*---------------------------*/
/*-----MEDIA QUERIES---------*/
/*---------------------------*/


/* UNDER 320px WIDTH (IPHONE3) */

@media (max-width: 320px) {

.navbar-header a {
	font-size: 1.18em;
	/*padding: 15px 15% !important;*/
	}

  /* making room for more text */
  .bignews {
    height: 23em;
  }

    .row-2 .box-1 {
      height: 22em !important;
  }



}


/* UNDER 376px WIDTH */

@media (max-width: 375px) {


  .llgc_header_search {
      margin-top: -50px;
      margin-bottom: -10px;
  }

  div[class^="box-"] {
      border: 3px solid #d7dcdc;
  }

  #llgc_content {
      padding: 0;
      margin-top: 0px;
      /*overflow-x: hidden;*/
  }

  .logo-responsive {
		height: 3em !important;
		margin: .5em;
  }

/* center navbar text */

/*.navbar-header a {
	padding: 15px 15% !important;
 }*/

  /* ROW 1 STYLING */

  .row-1 .box-1 {
      height: 20em !important;
  }

  .row-1 .box-1 h1 {
      position: absolute;
      top: 2% !important;
      left: 6%;
      font-size: 1.76em !important;
  }

  .catalogue-search {
      width: 90% !important;
      top: 30% !important;
      margin: 0 5% !important;
  }


  .row-1 .box-1 .links {
      position: absolute;
      top: 60% !important;
      margin: 0 7%;
      font-size: 1.2em;
      width: 100%;
  }

  .links span {
      display: none;
  }

  .row-1 .box-1 .mainbox-caption a {
      padding: 0.26em;
      position: absolute !important;
      top: 80% !important;
      bottom: 0 !important;
      /*left: 0 !important;*/
      height: 2em;
      color: #fff !important;
      /*padding: 1em 2em;*/
      margin: 1em 2em !important;

  }

  a.whiteLink {
      display: none;
  }

  .row-1 .box-1 .text-caption {
      display: none;
  }


  /* ROW 2 STYLING */

  .homepage-latest {
      font-size: 1.6em;
  }

  .bignews {
      font-size: 0.96em;
  }

  /* ROW 3 STYLING */

  .text-bottom {
      padding: 0.6em;
  }

  .text-top {
      padding: 0.6em;
  }



  /* Row 4 STYLING */


  .row-4 .box-1 .text-overlay, .row-4 .box-2 .text-overlay {
      height: 5em;
  }

  /* ROW 5 STYLING */

  .row-5 .box-2 .text-overlay {
      background-color: rgba(255, 255, 255, 0.6);
  }

  .text-overlay-left-large {
      width: 100%;
  }


  .row-6 .box-2 .text-overlay-bottom {
      font-size: 0.95em;
  }



}

/* 376-768px WIDTH */

@media (min-width : 376px) and (max-width : 766px) {

	.logo-responsive {
		height: 3em !important;
		margin: .5em;
  }

  .llgc_header_search {
      margin-top: -60px;
      margin-bottom: -10px;
  }

  #llgc_content {
      padding: 0;
      margin-top: 0px;
  }

  div[class^="box-"] {
      border: 4px solid #d7dcdc;
  }

/* center navbar text */

/*.navbar-header a {
	padding: 15px 20% !important;
 }*/

  /* ROW 1 STYLING */

  .row-1 .box-1 {
      height: 20em !important;
  }

  .row-1 .box-1 .links {
      position: absolute;
      top: 55%;
      margin: 0 25%;
      font-size: 1.2em;
  }

  .row-1 .box-1 h1 {
      position: absolute;
      top: 2% !important;
      left: 6%;
      font-size: 1.76em !important;
  }

  .catalogue-search {
      width: 90% !important;
      top: 30% !important;
      margin: 0 5% !important;
  }

  .row-1 .box-1 .links {
      position: absolute;
      top: 60% !important;
      margin: 0 7%;
      font-size: 1.2em;
      width: 100%;
  }

  .links span {
      display: none;
  }

  .row-1 .box-1 .mainbox-caption a {
      padding: 0.26em;
      position: absolute !important;
      top: 80% !important;
      bottom: 0 !important;
      /*left: 0 !important;*/
      height: 2em;
      color: #fff !important;
      /*padding: 1em 2em;*/
      margin: 1em 2em !important;

  }

  a.whiteLink {
      display: none;
  }

  .row-1 .box-1 .text-caption {
      display: none;
  }

  /* ROW 2 STYLING */

  div[class^="box-"] li {
      padding-right: 0.46em;
      font-size: 1.2em;
  }

  /* ROW 3 STYLING */

  .text-bottom {
      padding: 0.6em;
  }

  .text-top {
      padding: 0.6em;
  }

  /* ROW 5 STYLING */

  .row-5 .box-2 .text-overlay {
      background-color: rgba(255, 255, 255, 0.6);
  }

  .text-overlay-left-large {
      width: 100%;
  }

}

/* 767px - 1199px WIDTH */

@media (min-width: 767px) and (max-width: 1199px)

{


  /* ROW 1 STYLING */

  #llgc_content {
      padding: 0;
      margin-top: 0px;
  }


  .row-1 .box-1 {
      height: 18em !important;
  }

  .row-1 .box-1 h1 {
      position: absolute;
      top: 3% !important;
      left: 6%;
      font-size: 3.2em !important;
  }

  .whiteLink {
      left: 32% !important;
  }

  .row-1 .box-1 .text-caption {

  }

  .row-1 .box-1 a.text_white {
      margin: 1em 0.36em;

  }

  .row-1 .box-1 .links {
      position: absolute;
      top: 68% !important;
      margin: 0 25%;
      font-size: 1em;
  }

  .row-1 .box-1 .mainbox-caption a {
      padding: 0.26em;
      position: absolute !important;
      top: 80% !important;
      bottom: 0 !important;
      right: 0 !important;
      height: 2em;
      color: #fff !important;
      /*padding: 1em 2em;*/
      margin: 1em 2em !important;

  }

  .catalogue-search {
      top: 40%;
  }

  /* ROW 2 STYLING */

  div[class^="box-"] li {
      padding-right: 0.46em;
      font-size: 1em;
  }

  .homepage-latest {
      font-size: 1.4em;
  }

  .bignews {
      font-size: 0.96em;
  }

  .row-2 .text-overlay-bottom {
      height: 46%;
      font-size: 1em;
  }

  /* ROW 3 STYLING */

  .text-bottom {
      padding: 0.3em;
  }

  .text-top {
      padding: 0.6em;
  }


  /* ROW 4 STYLING */

  .row-4 .text-float {
      padding: .5em 0.8em;
      font-size: 1.6em;
      height: 100%;
  }

  .row-4  .text-overlay {
      font-size: 0.9em;
  }

/* ROW 5 STYLING */

.text-top-small {
  font-size: 1.38em;
	}



}



/* 1200px - 1380px WIDTH */

@media (min-width: 1200px) and (max-width: 1380px)

{

  /* ROW 1 STYLING */

  #llgc_content {
      padding: 0;
      margin-top: 0px;
  }


  .row-1 .box-1 {
      height: 28em !important;
  }


/* ROW 5 STYLING */

.text-top-small {
font-size: 1.46em;
}

}

/* END OF MEDIA QUERIES */
